
.header
{
  width: 100%;
  background-color: #e8e8e8;
  border: 1px outset #bbbbbb;
}

.form
{
  width: 100%;
  background-color: #f8f8f8;
  border: 1px outset #cccccc;
}

.bordered-box
{
  border: 1px solid #dddddd;
  padding: 3px;
  background-color: #eeeeee;
}
